PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_param_dict_info Struct Reference
SPA » Parameters

helper structure for managing info objects More...

`#include <spa/param/dict.h>`

## Data Fields
const struct spa_pod * | info

## Detailed Description

helper structure for managing info objects

Examples
  video-play-fixate.c, video-play.c, and video-src-fixate.c.

## Field Documentation

## ◆ info

const struct spa_pod* spa_param_dict_info::info

The documentation for this struct was generated from the following file:

- spa/param/dict.h